----- Original Message ----- 
From: "Phil Tomson" <ptkwt / shell1.aracnet.com>
Newsgroups: comp.lang.ruby
To: "ruby-talk ML" <ruby-talk / ruby-lang.org>
Sent: Friday, June 13, 2003 1:57 PM
Subject: RaaInstallInRuby petition


> 
> The RaaInstallInRuby petition now has more signers than the YamlInRuby 
> peition.  So will we see raa-install included in 1.8.0?
> 
> see: http://www.rubygarden.org/ruby?RaaInstallInRuby

I didn't know it was a race. :)

Seriously, I like raa-install, but I would
like to see Windows compatibility addressed.

I am weaning myself off Windows, but many
other people still use it. And since Ruby
works pretty well with Windows, then, in
general, the things that go with it should,
too. (There will always be exceptions such
as things that depend heavily on fork() or
whatever.)

I'd also like to see raa-install with a little
less screen clutter (see the earlier thread
about dots and carriage returns).

Hal